Subject: RE: Re: Perl Tk does not install
From: [email-masked] (Russell Cecala)
To: [email-masked] ("Gerrit P. Haase")
Cc: [email-masked]
Date: Tue, 18 Dec 2001 17:05:56 -0500

Oops!

I meant to say, "Just doesn't feel safe".
Which means I am afraid I might download
some virus or Trojan horse.  This in no
way means I think you are a bad guy or
anything like that.  But my employer
is very careful about what we can download.

Sorry if I wasn't clear.

Alles klar?

"Gerrit P. Haase" <[email-masked]> wrote:

>Hallo Russell,
>
>2001-12-18 18:50:48, du schriebst:
>
>> But I don't like to download src links.
>
>> ftp://ftp.uni-erlangen.de/pub/pc/gnuwin32/cygwin/porters/Haase_Gerrit/1.3/perl/Tk800.023-src.tar.bz2
>
>> Just doesn't fell safe.
>
>What does that mean, if I may ask?
>
>>>There is also one place to look if your favourite module is ported:
>>>http://testers.cpan.org/search?request=by-config and choose cygwin
>>>(first cygwin entry from top), there is a list about more than 400
>>>reports about perl modules I built, some with patches.
>>>
>>>e.g Tk:
>>>http://testers.cpan.org/search?request=dist&dist=Tk&macid=130
>
>You can take also the patch from the link above or from the testers CPAN site
>and build it on your own machine;)
>
>Gerrit
>-- 
>begin  signature:
>=^..^=
>end
>
>
-- 

__________________________________________________________________
Your favorite stores, helpful shopping tools and great gift ideas. Experience the convenience of buying online with Shop@Netscape! http://shopnow.netscape.com/

Get your own FREE, personal Netscape Mail account today at http://webmail.netscape.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/